#ehonImgConatiner {
    clear:both;
    float:left;
    width:550px;
}
#skipImgConatiner {
    clear:both;
    float:left;
    width:550px;
    height:161px;
    background:url(images/ti11-skip.jpg) no-repeat top center;
}
#jrImgConatiner {
    clear:both;
    float:left;
    width:550px;
    height:161px;
    background:url(images/ti11-jr.jpg) no-repeat top center;
}
#nakayoshiImgConatiner {
    clear:both;
    float:left;
    width:550px;
    height:161px;
    background:url(images/ti11-nakayoshi.jpg) no-repeat top center;
}
#ohanashiImgConatiner {
    clear:both;
    float:left;
    width:550px;
    height:161px;
    background:url(images/ti11-ohanashi.jpg) no-repeat top center;
}
#imotoWImgConatiner {
    clear:both;
    float:left;
    width:550px;
    height:161px;
    background:url(images/ti11-imoto-w.jpg) no-repeat top center;
}
#imotoJImgConatiner {
    clear:both;
    float:left;
    width:550px;
    height:161px;
    background:url(images/ti11-imoto-j.jpg) no-repeat top center;
}
#skipImgConL {
    float:left;
    padding:10px
}
#jrImgConL {
    float:left;
    padding:10px
}
#nakayoshiImgConL {
    float:left;
    padding:10px
}
#ohanashiImgConL {
    float:left;
    padding:10px
}
#imotoWImgConR {
    float:right;
    padding:10px
}
#imotoJImgConR {
    float:right;
    padding:10px
}